tr.tr_visible-xs {
    display: none !important;
}
.table-mobile > th:first-child, td.visible-lg {
    display: table-cell !important;
}
.table-Mobile.table-striped > tbody > tr:not(:nth-child(4n + 1)):not(:nth-child(4n + 4)) {
    background-color: #fff !important;
}
@media screen and (max-width: 768px) {
    .table-mobile > th:first-child {
        display: none !important;
    }
    td.visible-lg {
        display: none !important;
    }
    tr.tr_visible-xs {
        display: table-row !important;
    }
    td.td_visible-xs {
        display: table-cell !important;
        font-size: 1em;
        font-weight: 600;
    }
    td, .table-mobile > th {
        text-align: center !important;
    }
    .td_show:first-child {
        display: table-cell !important;
    }
    .table-Mobile > tbody> tr > td.row_color {
        background-color: #f9f9f9 !important;
    }
}